Bug 1465673 - [RFE] [6.3] Add details of the network ports required by virt-who in communicating to RHSM and hypervisors
[RFE] [6.3] Add details of the network ports required by virt-who in communic...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Virtual Instances Guide (Show other bugs)
6.2.9
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.X
Assigned To: Michaela Slaninkova
Russell Dickenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 18:32 EDT by Russell Dickenson
Modified: 2018-02-06 03:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-06 03:40:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Russell Dickenson 2017-06-27 18:36:35 EDT
This information should be added to the Virtual Instances Guide for both Satellite 6.3 *AND* Satellite 6.2.
Comment 3 Andrew Dahms 2017-11-23 00:26:06 EST
Assigning to Misa for review.

Misa - we'll need to reach out to engineering to confirm some of the details, and add them to the documentation.
Comment 4 Michaela Slaninkova 2017-11-29 11:05:16 EST
Hi Russell,


The link [1] provided in the description of this bug is no longer available. Do you know what is the right url? I found "Red Hat Virtualization Manager Firewall Requirements" [2] or "Virtualization Host Firewall Requirements" [3].


Thank you.


[1] https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/installation_guide/sect-firewalls

[2] https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/planning_and_prerequisites_guide/requirements#RHV-manager-firewall-requirements

[3] https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/planning_and_prerequisites_guide/requirements#host-firewall-requirements
Comment 7 Andrew Dahms 2018-01-15 19:14:14 EST
Updating the doc type.
Comment 15 Michaela Slaninkova 2018-02-06 03:40:19 EST
Hello,

These changes are now live on the customer portal.

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3-beta/html-single/virtual_instances_guide/#software_requirements

Note You need to log in before you can comment on or make changes to this bug.